﻿// Виды правок
//
// BSLLS:NestedFunctionInParameters-off - без лишних переменных выполнение быстрее
// BSLLS:EmptyRegion-off - пустые области разрешены

#Область ПрограммныйИнтерфейс

// Возвращает вид правки неоптимального кода.
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция Код() Экспорт
	
	Возврат "Код";
	
КонецФункции // Код 

// Возвращает вид правки неоптимальности запроса.
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция Запрос() Экспорт
	
	Возврат "Запрос";
	
КонецФункции // Функционал 

// Возвращает вид правки оптимизации RLS.
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция RLS() Экспорт
	
	Возврат "Права (RLS)";
	
КонецФункции // RLS 

#КонецОбласти

#Область СлужебныйПрограммныйИнтерфейс

#КонецОбласти

#Область СлужебныеПроцедурыИФункции

#КонецОбласти

// BSLLS:NestedFunctionInParameters-on
// BSLLS:EmptyRegion-on
 